Toutes les collections
Appareils
Que dois-je faire si la version OS de mon Mac est trop ancienne ?
Que dois-je faire si la version OS de mon Mac est trop ancienne ?

Le GIE SESAM-Vital ne supporte que les versions récentes OS, il est nécessaire de monter en version pour une utilisation optimale.

Mis à jour il y a plus d’une semaine

ATTENTION : Seules les versions OS Big Sur, Monterey, et Ventura sont supportées par les services du GIE SESAM Vitale.

=> Ainsi, nous ne pourrons pas installer notre solution de télétransmission sur toutes les versions MacOS antérieures (Catalina, Mojave, High Sierra, Sierra, El Capitan, Yosemite, Marevicks, Mountain Lion, Lion, etc).

Il faut s'assurer que votre ordinateur MacOS peut faire une mise à jour vers la version Big Sur, Monterey ou Ventura.



Afin d'éviter tout incident lors de votre facturation, nous vous invitons à procéder à la mise à jour de votre poste vers les versions OS Big Sur, Monterey et Ventura.
​
1️⃣ Pour cela, vous pouvez cliquer sur la pomme en haut à gauche de votre écran :


2️⃣ Puis sélectionner les Préférences Système :


3️⃣ Enfin, la Mise à jour de logiciel :


👉 Sélectionnez la dernière version disponible.


Avez-vous trouvé la réponse à votre question ?